body {margin:0;padding:0;font-size:1em;font-family:Tahoma,"Lucida Grande", Arial, sans-serif;}
img {border:none;text-decoration:none;}
.imgl {float:left;margin:0 10px 10px 0;border:none;clear:both;}
.imgr {float:right;margin:0 0 10px 10px;border:none;clear:both;}

#head, #nb, #nbmn, #count, #headmenu {visibility:hidden;}
#mt {display:block;position:absolute;top:0px;left:0px;width:650px;margin:0;padding:0;}
#mt h1 {font-size:1.2em;font-variant:small-caps;text-align:center;}
#foot {position:absolute;top:30px;left:0px;width:650px;font-size:0.8em;text-align:center;}

#cat {position:absolute;top:100px;left:0px;width:650px;}
#cat {border-collapse:collapse;padding:0;}
#cat td.foto {width:150px;height:250px;text-align:center;vertical-align:top;border:none;}
#cat td.foto {font-size:0.8em;font-style:italic;text-align:center;vertical-align:top;}
#cat td.prim {font-size:0.8em;font-style:italic;text-align:center;vertical-align:top;height:40px;}
#cat td.spec {width:380px;border:none;vertical-align:top;}
#cat td.spec h2, #cat td.price h2 {padding-top:0px;padding-left:0px;}
#cat td.spec p {padding-left:0px;}
#cat td.price {vertical-align:top;}
#cat p {font-size:0.8em;}



#price {position:relative;top:100px;width:650px;padding-left:0px;border-collapse:collapse;border:none;}
#price2 {position:relative;top:100px;width:650px;padding-left:0px;border-collapse:collapse;border:none;}
#catprice {width:370px;border-collapse:separate;border-spacing:0px 1px;border:none;}
#price th, #price2 th {text-align:left;vertical-align:bottom;}
#price h2, #price2 h2 {font-size:1.0em;font-variant:small-caps;}
#price a, #price2 a {color:#000;text-decoration:none;}
#price td.nm, #price2 td.nm, #catprice td.razm {text-align:left;vertical-align:top;font-size:0.8em;border-bottom:1px dotted #999;}
#price td.pr, #price2 td.pr, #catprice td.pr   {width:80px;text-align:right;vertical-align:top;font-size:0.8em;border-bottom:1px dotted #999;}
#catprice td.pr, #catprice td.razm {border:none;border-bottom:1px dotted #ccc;}